Bug 170976 - valknut: FC-[34] builds missing?
valknut: FC-[34] builds missing?
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: valknut (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-16 15:24 EDT by Ville Skyttä
Modified: 2016-09-19 22:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-16 18:26:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-10-16 15:24:33 EDT
There are FC-[34] CVS branches for valknut, but no packages in repo for those, 
is that on purpose?
Comment 1 Luke Macken 2005-10-16 18:26:32 EDT
I just requested builds for these branches, thanks for the heads up.
Comment 2 Luke Macken 2005-10-17 01:43:26 EDT
Hmm.. These seem to have not shown up, even after building them for FC3/4.  Any
ideas ?
Comment 3 Ville Skyttä 2005-10-17 15:25:50 EDT
The last push before today (a few hours ago) was from last Thursday, but the 
packages seem to be in the repos now, thanks. 

Note You need to log in before you can comment on or make changes to this bug.